#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hledger-web
version: 1.10
id: hledger-web-1.10-R1695gTUbk24yvVHvzxMl
key: hledger-web-1.10-R1695gTUbk24yvVHvzxMl
license: GPL-3.0-only
maintainer: Simon Michael <simon@joyful.com>
author: Simon Michael <simon@joyful.com>
stability: stable
homepage: http://hledger.org
synopsis: Web interface for the hledger accounting tool
description:
    This is hledger'\''s web interface.
    It provides a more user-friendly and collaborative UI than the
    command-line or curses-style interfaces.
    .
    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, curses and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.
category: Finance
abi: eff4e0bf815d2769078e71667c902a9b
exposed: True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.Common
    Hledger.Web.Handler.EditR Hledger.Web.Handler.JournalR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.WebOptions
    Hledger.Web.Widget.AddForm Hledger.Web.Widget.Common
hidden-modules: Paths_hledger_web
import-dirs: /usr/lib/ghc-8.4.3/site-local/hledger-web-1.10
library-dirs: /usr/lib/ghc-8.4.3/site-local/hledger-web-1.10
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/hledger-web
hs-libraries: HShledger-web-1.10-R1695gTUbk24yvVHvzxMl
depends:
    HUnit-1.6.0.0-8OmbxYW4AG9PppbZs26Xx base-4.11.1.0
    blaze-html-0.9.1.1-ImJwSrLxU02EzwI2h3NYFG
    blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug bytestring-0.10.8.2
    case-insensitive-1.2.0.11-GjimmYhRn324HWbQThQUra
    clientsession-0.9.1.2-XNcKF0hM3BDZ1E0DENDjV
    cmdargs-0.10.20-DuSx78jNQymI404wla4i2p
    conduit-1.3.0.3-HE0QRQt5jmO44tlJsoqYIW
    conduit-extra-1.3.0-AdZGZnpcOFj9B7hJzurmpC
    data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0 directory-1.3.1.5
    filepath-1.4.2 hjsmin-0.2.0.2-BiwFzrXLImUKZScPgyRJ5k
    hledger-1.10-IpgFKtrs9ND5qqDjWRkS3K
    hledger-lib-1.10-Ixtp2oMvxgPJHHLzEYB8iv
    http-client-0.5.13.1-H4faB0tn1hNKtMhQvPSjDC
    http-conduit-2.3.2-H4OOlYW25IlGDLMnPzq4WU
    json-0.9.2-CSdog26Dq1kKFLQDw9tobB
    megaparsec-6.5.0-7GeXcyTCFTHEYEqrMY2vxS mtl-2.2.2
    shakespeare-2.0.15-CX01hDKMk1KF9plZtRdVY5 template-haskell-2.13.0.0
    text-1.2.3.0 time-1.8.0.2 transformers-0.5.5.0
    wai-3.2.1.2-DAUrzKGFFJQ7O9zcpubE0P
    wai-extra-3.0.23.0-HDWDqkueJrsBXdYKkA3wXB
    wai-handler-launch-3.0.2.4-ZUfd4VabaO2F1SEtxtYvs
    warp-3.2.23-JSfby2chT8TAsZLOGuSIsZ
    yaml-0.9.0-IhP7puwp5ws2Sz4XYqUgH0
    yesod-1.6.0-7rOjoOMM7F16xSLIhHsynp
    yesod-core-1.6.5-7TSGkUIM2tPADtzSxG9vDR
    yesod-form-1.6.1-E4yFM15Hey4FpL3XVK5fZY
    yesod-static-1.6.0-CHtiTjK5NEt29qJehXUT67
abi-depends: HUnit-1.6.0.0-8OmbxYW4AG9PppbZs26Xx=6ff9610fd5e59ec310c47074d0590847
             base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             blaze-html-0.9.1.1-ImJwSrLxU02EzwI2h3NYFG=c53bb3bf02513bb30eb5ce3eb528e263
             blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug=71b515c6e3bfb99ff0075cc129b1fc3b
             bytestring-0.10.8.2=9faa89cf4769cbd12751f8644ca9e618
             case-insensitive-1.2.0.11-GjimmYhRn324HWbQThQUra=0a5994e39a32f328ff4f350b25844411
             clientsession-0.9.1.2-XNcKF0hM3BDZ1E0DENDjV=652fcf69d04e8be730f4ea6671f00dbe
             cmdargs-0.10.20-DuSx78jNQymI404wla4i2p=5eb128502fee539d8b5665038e95d326
             conduit-1.3.0.3-HE0QRQt5jmO44tlJsoqYIW=fe7bc66cc708994d72b17875139f881a
             conduit-extra-1.3.0-AdZGZnpcOFj9B7hJzurmpC=cb6b7d054c34334446b778476a5281e5
             data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0=e2403b7ea90422302496191f03ca1dc3
             directory-1.3.1.5=f5fa3aef63d61d9b32ef25d211ef137f
             filepath-1.4.2=2408ba322304c0a06810db2d7363214a
             hjsmin-0.2.0.2-BiwFzrXLImUKZScPgyRJ5k=975312388bfc9075088e2e350baa90b9
             hledger-1.10-IpgFKtrs9ND5qqDjWRkS3K=4a240a14cac0ce4bdff79cc92903aad3
             hledger-lib-1.10-Ixtp2oMvxgPJHHLzEYB8iv=23e12aadbf7165184f71db804e51fe3d
             http-client-0.5.13.1-H4faB0tn1hNKtMhQvPSjDC=d0f629a892b7cc601e2f72d0bea5b554
             http-conduit-2.3.2-H4OOlYW25IlGDLMnPzq4WU=e893fe9d2dd81b51c37fb40bc7753dbc
             json-0.9.2-CSdog26Dq1kKFLQDw9tobB=45c8fcfaa7aefa655edb6b732970e0ce
             megaparsec-6.5.0-7GeXcyTCFTHEYEqrMY2vxS=6e6a1731ebe6b609a2bbbf3c09b886bc
             mtl-2.2.2=0b3b35c3b96c7607606ed10087c4aa4a
             shakespeare-2.0.15-CX01hDKMk1KF9plZtRdVY5=9da9cede5549b4d50b4da99c2226bcea
             template-haskell-2.13.0.0=ac7dfd04924d4ebfa90a119ad22a36cc
             text-1.2.3.0=9752fd647a108be49a4cb0c2a4456f2b
             time-1.8.0.2=042930fb6746cbaf3bc794f817f8a6b2
             transformers-0.5.5.0=4f41484af13f560f1d83ed79e1be4572
             wai-3.2.1.2-DAUrzKGFFJQ7O9zcpubE0P=10362ca7ed2c4d5a782af4c0ab83118b
             wai-extra-3.0.23.0-HDWDqkueJrsBXdYKkA3wXB=d047d2867c48a267585839d71504bb93
             wai-handler-launch-3.0.2.4-ZUfd4VabaO2F1SEtxtYvs=b09332079035cd6c5c0e5b8b6aa06004
             warp-3.2.23-JSfby2chT8TAsZLOGuSIsZ=0ae512d290008673113f0be21e95ff9f
             yaml-0.9.0-IhP7puwp5ws2Sz4XYqUgH0=18747a16650a63067fda3d63410ee6e9
             yesod-1.6.0-7rOjoOMM7F16xSLIhHsynp=9540647c0367b60d1e0ee2f8e052b469
             yesod-core-1.6.5-7TSGkUIM2tPADtzSxG9vDR=c32d694b6e63efa24857e3921d5377fc
             yesod-form-1.6.1-E4yFM15Hey4FpL3XVK5fZY=c19662424370ee2d95286d35b3b165f8
             yesod-static-1.6.0-CHtiTjK5NEt29qJehXUT67=35a6981f4d51e0f704f94e4bab4372aa
haddock-interfaces: /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html: /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

